<?php

namespace App\Filament\Resources\TenantPackageResource\Pages;

use App\Filament\Resources\TenantPackageResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditTenantPackage extends EditRecord
{
    protected static string $resource = TenantPackageResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
        ];
    }
}
